Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87602 - kommander-xxx menu locations
Summary: kommander-xxx menu locations
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: quanta
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-30 13:18 UTC by Gerald Teschl
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-20 17:32:04 UTC


Attachments (Terms of Use)

Description Gerald Teschl 2003-03-30 13:18:54 UTC
kommander-editor and kommander-executor both show up under Accessories.
However, I feel that the proper place would be Development like quanta
itself.

Comment 1 Ngo Than 2003-07-20 17:32:04 UTC
it's fixed in 3.1.3, which will be available for RHL 9 on ftp.kde.org next week.
Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.